<footer class="footer wrapper">
  <div class="left">
    <app-logo></app-logo>
    <app-nav-links
      [isLight]="true"
      [showLogin]="false"
      [gap]="isMobile ? '1.4rem' : '2.4rem'"
    ></app-nav-links>
  </div>
  <app-social-icons></app-social-icons>
</footer>
